
/* @font-face{
	font-family: "Trade Gothic STD";
	src: url("fonts/tradegothicsv/Trade\ Gothic\ LT.ttf") format("truetype");	
}
@font-face{
	font-family: "Trade Gothic BD CN";
	src: url("fonts/tradegothicsv/Trade\ Gothic\ LT\ Bold.ttf") format("truetype");
}
@font-face{
	font-family: "Trade Gothic OB";
	src: url("fonts/tradegothic/Adobe\ -\ TradeGothicLTStd-Obl.otf") format("opentype");	
}
@font-face{
	font-family: "Trade Gothic BD";
	src: url("fonts/tradegothic/Adobe\ -\ TradeGothicLTStd-Bd2.otf") format("opentype");
} */
:root{
	--primary-color: rgba(148, 0, 211, 0.5);
	--text-color: hsl(0,0%,50%);
	--text-high-color: hsl(0,0%,80%);
	--text-low-color: hsl(0,0%,33%);
	/* --border-color: hsl(0,0%,80%);
	--border-contrast-color: hsl(0,0%,67%);
	--background-highlight-color: hsl(0,0%,90%); */
	--border-color: hsl(0,0%,5%);
	--border-contrast-color: hsl(0,0%,20%);
	--background-highlight-color: hsl(0,0%,5%);
	--background-color: hsl(0,0%,0%);
	--overlay-color: rgba(0,0,0,0.8);


	--palette-a-hex: #E19541;
	--palette-b-hex: #6FC5A8;
	--palette-c-hex: #E47E89;
	--palette-d-hex: #F5E39D;

	--palette-a-rgb: rgba(225, 149, 65, 0.5);
	--palette-b-rgb: rgba(111, 197, 168, 0.5);
	--palette-c-rgb: rgba(228, 126, 137, 0.5);
	--palette-d-rgb: rgba(245, 227, 157, 0.5);

	--offset: 0vw;
	--move-initial: calc(-25% + var(--offset));
	--move-final: calc(-50% + var(--offset));


	/* --palette-a: rgba(38, 64, 55, 0.9);
	--palette-b: rgba(225, 149, 65, 0.9);
	--palette-c: rgba(228, 126, 137, 0.9);
	--palette-d: rgba(249, 235, 133, 0.9); */

	/* --palette-a: rgba(176, 209, 198, 0.9);
	--palette-b: rgba(225, 149, 65, 0.9);
	--palette-c: rgba(228, 126, 137, 0.9);
	--palette-d: rgba(249, 235, 133, 0.9); */
}
html{
	/* font-family: "IBM Plex Sans", sans-serif; */
	/* font-family: "Trade Gothic STD", sans-serif; */
	font-size: 21px;
	height: 100%;
	width: 100%;
	background-color: var(--background-color);
	overscroll-behavior-x: none;
	overscroll-behavior-y: none;
	/* overflow: hidden; */
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	-webkit-tap-highlight-color: transparent;
}
body{
	font-family: 'Nanum Gothic', sans-serif;
	margin: 0px;
	overscroll-behavior-x: none;
	overscroll-behavior-y: none;
	position: relative;
	/* height: 100%; */
	width: 100%;
	height: 100%;
	/* min-height: 720px; */
	/* overflow: hidden; */
	/* user-select: text; */
	color: var(--text-color);
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	-webkit-tap-highlight-color: transparent;
	/* text-decoration-thickness: 0.2rem; */
	text-underline-offset: 0.1rem;
	/* -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; */
	
}
img{
	display: block;
}
canvas{
	height: 100%;
	width: 100%;
	
	display: block;
	position: fixed;
	/* top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px; */
}
.material-icons.md-f, .material-icons-outlined.md-f{
	font-size: 1.4rem;
}
.material-icons.md-l{
	font-size: 18px;
}
.material-icons.md-24{
	font-size: 24px;
}
.material-icons.md-30{
	font-size: 30px;
}


.blot{
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	z-index: -3;
}
#cover{
	background-color: var(--background-color);
	z-index: -1;
}
#back{
	position: fixed;
	/* width: 1024px;
	height: 512px; */
	/* transform: translate(50%, 50%); */
}
#svg{
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	font-size: 12px;
	/* visibility: hidden; */
	z-index: -2;
}
svg > text{
	max-width: 480px;
}
svg > path{
	stroke-width: 6px;
	pointer-events: none;
	/* stroke:hsl(0, 0%, 100%); */
}

main{
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	overflow:hidden;
	touch-action: none;
	/* clip-path: inset(3.4rem 0px 0px 0px); */
	/* transition-duration: 1s; */
	/* z-index: 0; */
}
@keyframes pulse {
	0% {opacity: 0;}
	50% {opacity: 1;}
	100% {opacity: 0;}
}
  
.pulse{
	  animation-name: pulse;
	  animation-duration: 5s;
	  animation-iteration-count: infinite;
	  animation-direction: normal;
	  animation-timing-function: ease-in;
	  animation-fill-mode: forwards;
}
.dim{
	opacity: 0.333;
	background-color: rgba(0,0,0,1);
}
#home{
	width:100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 1rem;
	box-sizing: border-box;
}
#home > p{
	max-width: 50rem;
}
p{
	color: var(--text-color);
}
a{
	color: var(--text-color);
	text-decoration: none;
	/* display: block; */
}
a:hover{
	color: var(--text-high-color);
}
.clock > p{
	background: linear-gradient(90deg, var(--palette-a-hex), var(--palette-b-hex), var(--palette-c-hex));
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	opacity: 0.333;
	/* font-weight: 700; */
}
#intro{
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	color: var(--text-color);
	background-color: black;
	transition-duration: 1s;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	align-items: center;
	justify-items: center;
	padding: 15px;
	box-sizing: border-box;
}
#opening{
	grid-area: 2 / 1 / 2 / 2;
	color: rgba(255, 255, 255, 1.0);
	text-align: center;
	line-height: 2;
	
}
#enterButton{
	/* position: absolute;
	bottom: 24px;
	right: 24px; */
	cursor: pointer;
	grid-area: 3 / 1 / 3 / 2;
}
#progress{
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 4px;
	/* background-color:rgba(0,255,0,0.5); */
	background-color: var(--primary-color);
	width: 100px;
	display: none;
}

menu{
	/* padding: 48px 45px 30px 45px; */
	padding: 0px 0px 0px 3.4rem;
	/* padding-left: calc(1.4rem + 24px); */
	margin: 0px;
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	/* touch-action: none; */
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	/* transition-property: opacity;
	transition-duration: 1s; */
	background-color: rgba(0,0,0,0.9);
	/* z-index: 2; */
}
menu > ul > p:hover{
	color: var(--text-high-color);
	cursor: pointer;
}
.heading{
	margin: 0px;
	font-size: 1.4rem;
	line-height: 1.4rem;
	color: var(--text-high-color);
}
ul{
	/* color: hsl(0,0%,50%); */
	font-size: 1.5rem;
	padding: 0px;
	margin: 0px;
	/* flex-grow: 0; */
}
li{
	list-style: none;
	cursor: pointer;
	/* font-size: 1.2rem; */
	margin: 6px 0px;
	width: fit-content;
	display: flex;
	flex-direction: row;
	align-items: center;
}
li > *{
	pointer-events: none;
}
/* li:hover{
	color: hsl(0,0%,80%);
} */
.p-a{
	color: var(--palette-a-hex);
}
.p-b{
	color: var(--palette-b-hex);
	opacity: 0.8;
}
.p-c{
	color: var(--palette-c-hex);
}
.p-w{
	color: var(--text-high-color);
	opacity: 0.8;
}
.p-a:hover{
	color: var(--palette-a-hex);
}
.p-b:hover{
	color: var(--palette-b-hex);
	opacity: 1;
}
.p-c:hover{
	color: var(--palette-c-hex);
}
.p-w:hover{
	color: var(--text-high-color);
	opacity: 1;
}
header{
	/* font-family: "Chakra Petch", sans-serif; */
	font-size: 1rem;
	line-height: 1rem;
	/* font-style: italic; */
	/* position: absolute;
	top: 50%;
	color: hsl(0,0%,50%);
	transform-origin: center;
	transform: rotate(-90deg) translateX(16%);
	cursor: pointer; */
}
header > span#name{
	cursor: pointer;
}
.head{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}
h1{
	/* font-family: "Chakra Petch", sans-serif; */
	font-size: 1.5 rem;
	/* letter-spacing: 40px;
	margin-left: 42px;
	color: rgba(255, 255, 255, 1.0); */
}
/* nav{
	position: absolute;
	top: 15px;
	left: 15px;
	width: 100%;
	
	overflow: scroll;
	font-size: 1rem;
	
	transition-property: left;
	transition-duration: 1s;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
nav::-webkit-scrollbar {
	display: none;
} */
div.select{
	/* margin: 0px 6px 0px 0px; */
	color: hsl(0,0%,50%);
	width: fit-content;
	cursor: pointer;

	display: flex;
	flex-direction: row;
}
#knowing{
	visibility: hidden;
}
div.select > label{
	/* padding: 3px; */
	box-sizing: border-box;
	display: block;
	cursor: pointer;
	text-transform: uppercase;
	white-space: nowrap;
	padding-right: 24px;
}
div.options{
	/* position: absolute; */
	z-index: 1;
	width: fit-content;
	text-transform: uppercase;
	white-space: nowrap;
	cursor: pointer;
	position: relative;
}
div.option{
	/* padding: 3px; */
	padding-right: 24px;
	color: rgba(255,255,255,0.333);
}
.pulled{
	display: none;
}
.dropped{
	/* display: block; */
	display: flex;
	flex-direction: row;
}
div.option:hover{
	color: hsl(0,0%,50%);
}
.details{
	position: fixed;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 15px 30px 15px 0px;
	top: 0px;
	right: 0px;
	width: 50vw;
	box-sizing: border-box;
	height: 100%;
	/* max-width: 480px; */
	/* background-color: rgba(0,0,0, 0.2); */
	background-color: transparent;
	transition-property: opacity;
	transition-duration: 1.0s;
	/* transition-timing-function: ease-out; */
	/* cubic-bezier(0.9, 0.0, 0.1, 1.0) */
	color: hsl(0,0%,67%);
}

.details > p{
	margin: 6px 0px;
	transition-duration: 0.5s;
	max-width: 720px;
}
.details > .heading{
	/* font-size: 1.5rem; */
	color: hsl(0,0%,67%);
	margin: 4px 0px 0px 0px;
}
.details > a{
	/* position: absolute;
	bottom: 15px;
	right: 15px; */
	float: right;
}
.slide{
	transform: translateX(100%);
}
.hide{
	opacity: 0;
}
.show{
	opacity: 1;
}

section{
	padding: 3.4rem 0px 0px 0px;
	margin: 0px;
	position: fixed;
	top: 0px;
	left: 0px;
	/* bottom: 0px; */
	right: 0px;
	touch-action: none;
	box-sizing: border-box;
	
	/* max-width: 1280px; */
	/* overflow: auto; */
	/* transition-property: opacity;
	transition-duration: 1s; */
	/* background-color: rgba(0,0,0,0.5); */
	
	/* z-index: 999; */
	/* height: 100%; */
	/* overflow: auto; */
}
article, #featured, #programme{
	position: fixed;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 50vw;
	box-sizing: border-box;
	min-height: 100%;
	background-color: hsl(0, 0%, 5%);
	/* background-color: rgba(0,0,0, 0.8); */
	max-width: 33rem;
}
#programme{
	top: 3.4rem;
	z-index: 99;
}
#programme > .gutter{
	padding-top: 1rem;
}
.gutter{
	height: 100%;
	position: absolute;
	top:0px;
	left: 0px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 3.4rem;
	z-index: 1;
	padding-top: 4.4rem;
}
.gutter > span{
	color: var(--text-high-color);
}
#exhibit{
	bottom: 0px;
}
#exhibit > #exhibitTitle{
	position: fixed;
	bottom: 0;
	right: 0;
	height: 2rem;
	width: 100%;
	font-size: 0.8rem;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

#articleContent, #featuredContent, #programmeContent{
	/* max-width: 480px; */
	box-sizing: border-box;
	padding: 4.4rem 1rem 60px 3.4rem;
	position: relative;
	height: 100%;
	width: 100%;
	/* max-width: 720px; */
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y pan-x;
	scrollbar-width: none;
	-ms-overflow-style: none;
	
}
#programmeContent{
	padding: 1rem 1rem 60px 3.4rem;
	height: calc(100% - 3.4rem);
}
#articleContent::-webkit-scrollbar, #featuredContent::-webkit-scrollbar, #programmeContent::-webkit-scrollbar {
	display: none;
}
#articleContent > p, #featuredContent > p, #programmeContent > p{
	margin: 0px 0px 15px 0px;
}
#articleContent > img, #featuredContent > img, #programmeContent > img{
	width: 100%;
	margin: 0px 0px 15px 0px;
	background-color: hsl(0, 0%, 20%);
}
#articleContent > div > figure{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	margin: 0px;
}
#articleContent > div > figure > img{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	object-fit: cover;
	margin-right: 15px;
	background-color: hsl(0, 0%, 20%);
}
#articleContent > div > figure > figcaption{
	color: hsl(0, 0%, 100%);
}

.exhibit{
	position: fixed;
	top: 3.4rem;
	left: 1rem;
	bottom: 2rem;
	right: 1rem;
	touch-action: none;
	/* background-color: hsl(0, 0%, 15%); */
	/* padding: 45px; */
	box-sizing: border-box;
	/* transition-duration: 1s; */
	/* z-index: 0; */
	display: flex;
	justify-content: center;
	align-items: center;
}
#exhibits{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: repeat(4, minmax(0, 1fr));
	gap: 1rem;
	bottom: 0px;
	box-sizing: border-box;
	padding: 3.4rem 1rem 45px 1rem;
	grid-template-areas: 	"a b c d e f"
							"g h i j k l"
							"m n o p q r"
							"s t u v w x";
}
#exhibitName{
	/* position: absolute;
	top: 0px;
	left: 0px; */
	grid-area: 2 / 2 / 4 / 6;
	place-self: center;
	font-size: 3rem;
	z-index: 100;
	pointer-events: none;
	color: white;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	height: 4rem;
	overflow: hidden;
	white-space: nowrap;
}
#exhibitName > span{
	grid-area: 1 / 1 / 2 / 2;
	/* transition-duration: 0.5s; */
	place-self: center;
}
#exhibits > .exhibitThumbnail {
	position: relative;
	width: 100%;
	height: 100%;
	transition-property: opacity;
	/* , max-height; */
	transition-duration: 1s;
	/* opacity: 0.67; */
	cursor: pointer;
	overflow: hidden;
	/* place-self: center; */
	/* display: flex;
	justify-content: center;
	align-items: center;
	object-fit: cover; */
}
.zeroHeight{
	/* max-height: 0px; */
	opacity: 0;
}
.fullHeight{
	/* max-height: 100%; */
	opacity: 0.5;
}
#exhibits > .exhibitThumbnail:hover {
	opacity: 1;
	/* height: 100%; */
}
#exhibits > .exhibitThumbnail > img{
	width: 100%;
	height: 100%;
	/* min-height: 100%; */
	pointer-events: none;
	object-fit: cover;
	object-position: center;

	/* background-size: cover;
	background-repeat: no-repeat;
	background-position: center; */
	
}
#scheduler{
	/* overflow: visible; */
	left: 0;
	bottom: 0;
}
#scheduler > .programmesContent{
	/* padding: 2.4rem 1rem 60px 1rem; */
	padding: 0rem 0rem 67vh 0px;
	box-sizing: border-box;
	
	/* gap: 15px; */
	
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y;
	scrollbar-width: none;
	-ms-overflow-style: none;
	height: 100%;
	/* max-height: auto; */
}
#scheduler > .programmesContent::-webkit-scrollbar {
	display: none;
}
.programmesContent > .programmeItem{
	/* border-color: var(--primary-color);
	border-width: 6px;
	overflow: visible;
	margin-left: -6px; */
	/* display: grid;
	grid-template-columns: 3.4rem 1fr; */
}
.programmesContent > .programmeItem{
	/* padding: 0px 0px 0px 3.2rem; */
	border-top: 1px solid var(--border-color);
	border-bottom: 1px solid transparent;
	/* border-left: 0.2rem solid transparent; */
	/* padding-right: 9px;
	border-width: 6px;
	border-style: none solid none none;
	border-color: transparent; */
	box-sizing: border-box;
	/* border-color: transparent; */
	/* transition-property: height;
	transition-duration: 0.333s; */
	/* display: flex;
	flex-direction: column; */
	display: grid;
	grid-template-columns: auto 1fr;
	position: relative;
	/* border-style: hidden;
	border-width: 1px;
	border-color: hsl(0,0%,50%); */
	/* transition-duration: 0.5s;
	transition-property: background-image;
	background-image: 	linear-gradient(90deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)); */
}
.programmesContent > .programmeItem:hover{
	/* border-top: 1px solid var(--primary-color); */
	/* border-bottom: 1px solid var(--primary-color); */
	background-color: var(--background-highlight-color);
	/* background-image: 	linear-gradient(90deg, rgba(0,0,0,0.2), var(--palette-a)); */
}
.backgroundHighlight{
	background-color: var(--background-highlight-color);
}
.dayDivider{
	grid-area: 1/1/2/2;
	/* place-self: center; */
	/* text-align: center; */
	/* font-size: 0.67rem; */
	display: grid;
	grid-template-columns: 3.4rem auto;
	width: 8rem;
	place-items: center;
	color: var(--text-high-color);
	white-space: nowrap;
}
.dayDivider > span:nth-child(2){
	place-self: center start;
}
.programmesContent > .programmeItem > div:nth-child(1){
	/* display: flex; */
	display: grid;
	align-items: center;
	grid-template-columns: auto 1fr auto;
	gap: 15px;
	padding-right: 1rem;
	box-sizing: border-box;
}

.programmesContent > .programmeItem > div:nth-child(1) > div:nth-Child(2){
	padding: 1rem 0px;
	cursor: pointer;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
/* #programmeContent{
	height: 100%;
	width: 100%;
	max-width: 720px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y pan-x;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
#programmeContent::-webkit-scrollbar {
	display: none;
} */
#calendar{
	display: grid;
	grid-template-columns: 4.4rem 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: 60px 1fr;
	bottom: 0px;
	padding-right: 1rem;
	/* padding-left: 1rem; */
	padding-bottom: 2rem;
	/* box-sizing: border-box; */
}
#calendar > .day{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	border-color: var(--border-color);
	border-width: 1px;
	border-style: none solid none none;
	/* font-size: 0.8rem; */
	color:hsl(0, 0%, 67%);
	padding: 6px;
	box-sizing: border-box;
	text-align: center;
}
#calendar > .day:nth-child(7){
	border-style: none;
}
#calendar > .time{
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	border-color: var(--border-color);
	border-width: 1px;
	border-style: solid none none none;
	font-size: 0.67rem;
	color:hsl(0, 0%, 67%);
	/* box-sizing: content-box; */
}
#calendar > .time > span{
	width: 4.4rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#calendar > .event{
	position: relative;
	/* background-color: rgba(149, 27, 129, 0.5); */
	cursor: pointer;
	box-sizing: border-box;
	transform: translateX(1px);
	width: calc(100% - 3px);
	/* padding-left: 1px;
	justify-self: center; */
	/* border-radius: 5px; */
	/* background-clip: content-box; */
	/* padding: 2px; */
	/* border-style: solid;
	border-color: var(--background-color);
	border-width: 2px 2px 1px 1px; */
	/* border: 0.5px solid rgba(149, 27, 129, 1.0); */
	/* outline: 0.5px solid rgba(149, 27, 129, 1.0); */
	/* outline-offset: -0.5px; */
	/* margin: 9px; */
	opacity: 0.75;
}
#calendar > .event:hover{
	/* background-color: rgba(149, 27, 129, 0.99); */
	opacity: 1;
}
#resources{
	bottom: 0px;
}
#resources > #filterDisplay{
	/* height: 1.7rem; */
	position: fixed;
	top: 3.4rem;
	left: 0px;
	right: 0px;
	display: flex;
	flex-direction: row;
	gap: 1rem;
	align-items: center;
	padding: 0rem 0rem 0rem 3.4rem;
	box-sizing: border-box;
	background-color: var(--background-color);
}
#filterDisplay > div{
	padding: 0rem 0px 1rem 0px;
}
#resources > .resourcesContent{
	padding: 2.4rem 1rem 60px 1rem;
	box-sizing: border-box;
	display: grid;
	grid-auto-rows: max-content;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	/* gap: 15px; */
	column-gap: 30px;
	row-gap: 15px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y;
	scrollbar-width: none;
	-ms-overflow-style: none;
	max-height: auto;
}
#resources > .resourcesContent::-webkit-scrollbar {
	display: none;
}

#resources > .resourcesContent > div > a{
	/* width: fit-content; */
	/* width: 100px; */
	cursor: pointer;
}
#resources > .resourcesContent > div > a:hover{
	color: var(--text-high-color);
}
#handbook{
	bottom: 0;
}
#curated{
	display: grid;
	gap: 1rem;
	grid-template-columns: 1fr;
	grid-template-rows: auto 1fr auto 1fr auto 1fr;
	/* grid-template-rows: auto auto auto auto; */
	/* overflow: visible; */
	/* padding-left: 1rem; */
	padding-bottom: 2rem;
	bottom: 0px;
}
#curated > div:nth-child(odd):not(:last-child){
	/* font-family: "Trade Gothic BD", sans-serif; */
	margin-bottom: -0.9rem;
	/* line-height: 0.8rem; */
	/* vertical-align: top; */
}
#curated > div:nth-child(even){
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.carousel{
	/* overflow: visible; */
	position: relative;
	height: 100%;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;
	overflow-y: visible;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-x;
	scrollbar-width: none;
	-ms-overflow-style: none;
	padding-left: 3.4rem;
	box-sizing: border-box;
	margin-left: 3px;
}
.carousel::-webkit-scrollbar {
	display: none;
}
#curated > div:nth-child(even) > div:nth-child(2){
	/* border-right: 12px solid transparent; */
	/* padding-right: 6px;
	margin-right: 6px; */
	height: 100%;
	width: 3.4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	background-color: hsl(0, 0%, 0%);
}
.carouselNavigation{
	position: absolute;
	top: 0px;
	height: 100%;
	/* background-color: rgba(0,0,0,0.8); */
	z-index: 99;
	display: flex;
	justify-content: center;
	align-items: center;
	/* cursor: url(assets/east_white_24dp.svg); */
	/* cursor: pointer; */
	/* background-color: red; */
	mix-blend-mode: invert;
}
.carouselNavigation > span{
	pointer-events: none;
}
.carousel > figure{
	
	height: calc(100% - 10px);
	width: fit-content;
	position: relative;
	margin: 0px 15px 0px 0px;
	cursor: pointer;
	box-sizing: border-box;
	/* box-sizing: border-box; */
	/* position: relative;
	height: 240px;
	width: fit-content;
	margin: 0px 30px 30px 0px; */
	
}
.carousel > figure > img{
	height: 100%;
	pointer-events: none;
}
.carousel > figure > figcaption{
	/* display: none; */
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 3px;
	font-size: 0.8rem;
	text-align: left;
	color: hsl(0, 0%, 6%);
	pointer-events: none;
}
#perspectives{
	bottom: 0px;
	padding-left: 1rem;
	padding-bottom: 2rem;
	/* display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	justify-items: center;
	align-items: center;
	justify-content: center;
	align-content: center; */
	
}
#perspectives > #articles, #perspectives > #photographs{
	position: relative;
	width: 100%;
	height: 100%;
	padding-right: 15px;
	box-sizing: border-box;
	scroll-snap-type: x mandatory;
	overflow-x: scroll;
	overflow-y: hidden;
	display: flex;
	flex-direction: row;
	background-position: center right;
	background-size: contain;
	background-repeat: no-repeat;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
#photographs{
	/* background-image: url(assets/camera.svg); */
	/* background-image: url(assets/east_white_24dp.svg); */
}
#articles{
	/* background-image: url(assets/pen.svg); */
}
#photographs::-webkit-scrollbar {
	display: none;
}
#articles::-webkit-scrollbar {
	display: none;
}
#perspectives > #photographs > div{
	scroll-snap-align: start;
	display: grid;
	/* flex-direction: column; */
	grid-template-columns: 1fr;
	grid-template-rows: 1fr auto;
	justify-items: center;
	align-items: center;
	justify-content: center;
	align-content: center;
	gap: 15px;
	margin-right: 15px;
	flex-shrink: 0;
	height: 100%;
	width: 100%;
	position: relative;
}
.photograph > div{
	position: relative;
	width: 100%;
	height: 100%
}
.photograph > div > img{
	/* width: 100%; */
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	max-height: 100%;
	max-width: 100%;
	margin: auto;	
	
	/* object-fit: contain; */
	/* max-height: 100%; */
	/* background-color: red; */
	/* position: relative; */
	/* object-fit: contain; */
	/* background-size: contain;
	background-repeat: no-repeat;
	background-position: center; */
	/* flex: 0 1 40%; */
	/* min-width: 0px; */
}
.photograph > p{
	/* font-size: 0.8rem; */
	max-width: 720px;
	/* flex: 0 0 auto; */
}
/* #perspectives > #articles{
	padding-top: 45px;
	margin: auto;
	max-width: 720px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y;
	scrollbar-width: none;
	-ms-overflow-style: none;

}
#articles::-webkit-scrollbar {
	display: none;
} */
#perspectives > #articles > div{
	scroll-snap-align: start;
	height: 100%;
	width: 100%;
	flex-shrink: 0;
	position: relative;
	overflow: hidden;
	margin-right: 15px;
}
#perspectives > #articles > div > div{
	padding: 45px 0px 60px 0px;
	box-sizing: border-box;
	margin: auto;
	height: 100%;
	width: 100%;
	max-width: 720px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y pan-x;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
#articles > div > div::-webkit-scrollbar {
	display: none;
}

/* #articlesDots, #photographsDots{
	width:100%; 
	height: 30px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 15px;
}
#articlesDots > div, #photographsDots > div{
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: hsl(0,0%,33%);
	padding: 0px;
	margin: 0px;
} */
/* #perspectives{
	bottom: 0px;
	display: grid;
	grid-template-columns: 1fr;
	justify-items: center;
	align-items: center;
	justify-content: center;
	align-content: center;
} */
/* #perspectives > div{
	grid-area: 1/1/2/2;
}
#perspectives > div > img{
	width: 100%;
}
#perspectives > div > p{
	width: 100%;
	height: 100%;
	background-color: white;
	color: black;
	font-size: 2rem;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0px;
	padding: 15px 15px 30px 15px;
	box-sizing: border-box;
}
#perspectives > div > div{
	background-color: white;
	color: black;
	font-size: 2rem;
	line-height: 3rem;
	margin: 0px;
	padding: 45px 15px 30px 15px;
	box-sizing: border-box;
	cursor: default;
	border-radius: 12px;
	max-height: 720px;
	overflow-y: auto;
} */

/* #perspectives > div > span{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 15px;
	color: white;
	mix-blend-mode: difference;
	font-size: 2rem;
	cursor: pointer;
} */
#films{
	bottom: 0px;
	padding-left: 1rem;
	padding-bottom: 0px;
}
#films > .frame{
	display: grid;
	grid-template-columns: 1fr 25%;
	grid-template-rows: 1fr;
	/* justify-items: center;
	align-items: center;
	justify-content: center;
	align-content: center; */
	position: relative;
	box-sizing: border-box;
	height: 100%;
	overflow: hidden;
	width: 100%;
	max-width: 1024px;
	margin: auto;
}
#films > .frame > .primary{
	position: relative;
	/* place-self: center; */
	/* width: 100%;
	height: 100%; */
	/* max-width: 1024px; */
	padding-right: 15px;
	box-sizing: border-box;
	grid-area: 1/1/2/2;
	/* background-size: contain;
	background-repeat: no-repeat;
	background-position: center; */
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y;
	scrollbar-width: none;
	-ms-overflow-style: none;
	/* display: none; */
}
.primary::-webkit-scrollbar {
	display: none;
}
#films > .frame > .primary > div:nth-child(3){
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#films > .frame > .primary > div:nth-child(3) > span{
	cursor: pointer;
	visibility: hidden;
	pointer-events: none;
}
#films > .frame > .primary > div:nth-child(4){
	padding-bottom: 45px;
	box-sizing: border-box;
}
#films > .frame > .playlist{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	padding-right: 1rem;
	box-sizing: border-box;
	grid-area: 1/2/2/3;
	position: relative;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y;
	scrollbar-width: none;
	-ms-overflow-style: none;
	/* display: none; */
}
.playlist::-webkit-scrollbar {
	display: none;
}
#films > .frame > .playlist > .thumbnail{
	width: 100%;
	margin: 0px 0px 15px 0px;
}
#films > .frame > .playlist > .thumbnail > img{
	width: 100%;
	pointer-events: none;
}
#films > .frame > .playlist > .thumbnail > figcaption{
	margin-top: 6px;
	pointer-events: none;
}
#about{
	bottom: 0;
}
#about > .aboutContent{
	box-sizing: border-box;
	max-width: 1440px;
	width: 100%;
	margin: auto;
	padding: 0px 1rem 3.4rem 1rem;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	touch-action: pan-y;
	scrollbar-width: none;
	-ms-overflow-style: none;
	max-height: auto;
	height: 100%;
}
#about > .aboutContent::-webkit-scrollbar {
	display: none;
}
#about > .aboutContent > .heading{
	margin: 6rem 0px 3rem 0px;
}
/* .aboutContent > div > div{
	margin-bottom: 3rem;
} */
.aboutContent > .noteVideo{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	gap: 1rem;
	margin-top: 3rem;
}
.aboutContent > .advisors{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	gap: 1rem;
	grid-auto-rows: fit-content;
}
#aboutSection4{
	grid-template-columns: repeat(4, minmax(240px, 1fr));
}
.aboutContent > div > div > figure{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	margin: 0px;
	cursor: pointer;
}
.aboutContent > div > div > figure > *{
	pointer-events: none;
}
.aboutContent > div > div > figure > img{
	width: 100%;
	aspect-ratio: 1/1;
	/* height: 120px; */
	/* border-radius: 50%; */
	object-fit: cover;
	/* margin-right: 15px; */
	background-color: hsl(0, 0%, 20%);
}
.aboutContent > div > div > figure > figcaption{
	color: var(--text-high-color);
	margin: 0.2rem;
	text-align: center;
}
.aboutContent > .partners{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
	grid-auto-rows: auto;
	gap: 1rem;
	width: 100%;
}
.partners > img{
	place-self: center;
	width: 100%;
	cursor: pointer;
}
.overlay{
	margin: 0px;
	position: fixed;
	top: 0rem;
	right: 0px;
	left: 0px;
	bottom: 0px;
	padding: 4rem 1rem 1.7rem 1rem;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.8);
	/* background-image: 	linear-gradient(135deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
						linear-gradient(180deg, rgba(0,0,0,0.2), var(--palette-a)) ; */
	touch-action: none;
	z-index: 101;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	transform: translate3D(0,0,0);
}
.flipper{

}
#floaty{
	position: fixed;
	width: 256px;
	height: 144px;
	bottom: 15px;
	right: 15px;
}
#floaty > img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.button{
	/* font-family: "Trade Gothic BD CN", sans-serif; */
	color: var(--text-color);
	cursor: pointer;
	margin: 0px;
	/* font-size: 0.8rem; */
	text-transform: uppercase;
	font-weight: 700;
}
.button:hover{
	color: var(--text-high-color);
}
.link{
	
	color: var(--text-color);
	cursor: pointer;
	margin: 0px;
	/* font-size: 0.8rem; */
}
.link:hover{
	/* text-decoration: underline; */
	color: var(--text-high-color);
}
.highlight{
	color: var(--text-high-color);
	cursor: pointer;
}
.highlight:hover{
	/* text-decoration: underline; */
}
.underline{
	/* font-family: "Trade Gothic LT Bold", sans-serif; */
	font-weight: 700;
	color: var(--text-high-color);
	cursor: pointer;
}
.underline:hover{
	text-decoration: underline;
}
.bar{
	position: absolute;
	width: 100%;
	/* padding: 15px; */
	padding-right: 1rem;
	box-sizing: border-box;
	height: 3.4rem;
	top: 0px;
	left: 0px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-left: 1rem;
	box-sizing: border-box;
	color: var(--text-high-color);
	/* border-bottom: 1px dotted hsl(0,0%,33%); */
	/* background-color: hsl(0, 0%, 0%); */
	/* transition-property: opacity;
	transition-duration: 1s; */
	/* background-color: hsl(0,0%,6%); */
	/* border-bottom: 1px solid hsl(0, 0%, 20%); */
}
/* .bar > #exhibitTabs, .bar > #curatedTabs{ */
.bar > div{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	/* background-color: hsl(0, 0%, 0%); */
	
}
.bar > div > span{
	cursor: pointer;
}
.bar > div > .button{
	margin-right: 0.5rem;
	padding: 1rem 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.bar > div > svg{
	padding: 15px 0px;
}
.tools{
	/* position: fixed;
	top: 0px;
	left: 45px;
	height: 45px; */
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 15px;
	/* margin-left: 15px; */
}
.tools > svg{
	/* margin: 15px; */
	padding: 15px 0px;
}
#menuButton{
	/* font-size: 0.8rem; */
	cursor: pointer;
	/* color: hsl(0,0%,67%); */
	/* color: rgba(149, 27, 129, 0.67); */
	padding: 1rem;
}
#menuButton:hover{
	/* color: hsl(0, 0%, 100%); */
	/* color: rgba(149, 27, 129, 1.0); */
}
#menuButton path{
	transition-duration: 0.5s;
}
#featuredButton{
	background-color: transparent;
}

/* #filterButton{
	position: fixed;
	top: 60px;
	left: 15px;
} */
#filters{
	/* background-color: rgba(0,0,0, 0.80); */
	background-color: hsl(0, 0%, 6%);
	padding: 15px;
	box-sizing: border-box;
	position: fixed;
	top: 3.4rem;
	right: 1rem;
	/* right: 0px;
	bottom: 0px; */
	/* display: flex;
	flex-direction: row;
	align-items: flex-start; */
	
	/* height: 100%; */
}
#filters > div{
	/* width: fit-content;
	margin-right: 30px; */
	/* height: 100%; */
	max-height: 80vh;
	/* display: flex;
	flex-direction: column;
	flex-wrap: wrap; */
	display: grid;
	grid-template-rows: repeat(12, auto);
	column-gap: 1rem;
	/* row-gap: 0.5rem; */
	/* grid-auto-columns: auto; */
	grid-auto-flow: column;
}
#filters > div > div{
	margin: 0px 0px 6px 0px;
	cursor: pointer;
	/* width: fit-content; */
	/* flex: 1 1 2rem; */
}
#filters > div > div:hover{
	color: hsl(0,100%,100%);
}
#share{
	background-color: hsl(0, 0%, 6%);
	padding: 15px;
	box-sizing: border-box;
	position: fixed;
	top: 3.4rem;
	right: 15px;
	/* right: 0px;
	bottom: 0px; */
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
#share > div{
	margin: 0px 0px 6px 0px;
	cursor: pointer;
}
#share > div > a:hover{
	color: hsl(0,100%,100%);
}
#share > #copyLink:hover{
	color: hsl(0,100%,100%);
}
#popup{
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: rgba(0,0,0, 0.67);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	touch-action: none;
}
#popup > div{
	padding: 2rem;
	box-sizing: border-box;
	background-color: hsl(0, 0%, 6%);
	width: 100%;
	max-width: 32rem;
	/* max-height: 100%;
	touch-action: pan-y; */
	max-height: 100%;
	overflow: auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
#popup > div::-webkit-scrollbar {
	display: none;
}
#popup > .exhibitLabel > div{
	margin-bottom: 1rem;
}
#popup > .person > figure{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	margin: 0px;
}
#popup > .person > figure > img{
	width: 144px;
	height: 144px;
	flex-shrink: 0;
	border-radius: 50%;
	object-fit: cover;
	margin-right: 15px;
}
#popup > .person > figure > figcaption{
	color: hsl(0, 0%, 100%);
}
form{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: none;
	grid-auto-rows: auto;
	gap: 1.4rem;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="datetime-local"]{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0px;
	width: 100%;
	border: none;
	border-bottom: 1px solid hsl(0,0%,33%);
	/* margin-bottom: 30px; */
	padding-bottom: 3px;
	background-color: transparent;
	color: hsl(0,0%,67%);
	outline: none;
}
input[type="datetime-local"]::-webkit-calendar-picker-indicator {
	cursor: pointer;
	filter: invert(0.5);
  }
input{
	font-family: inherit;
	font-size: 1rem;
	/* font-weight: 400; */
	-webkit-appearance: none;
	background-color: transparent;
	color: hsl(0,0%,67%);
	outline: none;
	padding: 0px;
	margin-bottom: 0px;
}
select{
	cursor: pointer;
	font-family: inherit;
	font-size: 1rem;
	/* font-weight: 400; */
	-webkit-appearance: none;
	background-color: transparent;
	color: hsl(0,0%,67%);
	outline: none;
	padding: 0px;
	padding-bottom: 3px;
	margin-bottom: 0px;

	background-image: url(assets/arrow_drop_down_gray_24dp.svg);
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: center;
	
	-webkit-border-radius: 0;
	border-radius: 0px;
	width: 100%;
	border: none;
	border-bottom: 1px solid hsl(0,0%,33%);
	/* margin-bottom: 30px; */
}
select option[value=""]{
	color: hsl(0,0%,33%);
}
select:required:invalid {
	color: hsl(0,0%,33%);
  }
  option[value=""][disabled] {
	display: none;
  }
  option {
	/* color: black; */
  }
input::placeholder{
	color: hsl(0,0%,33%);
}
input + p{
	position: relative;
	/* top: -4px; */
	color: red;
	font-size: 0.8rem;
	max-height: 0;
	overflow: hidden;
	padding: 0px 0px 0px 15px;
	transition-duration: 0.5s;
	margin: 0px;
	padding: 0px;
}
input:invalid:not(:placeholder-shown) + p{
	max-height: 17.5px;
}
.disabled{
	pointer-events: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}

#popup > .curated > figure{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0px 0px 30px 0px;
}
#popup > .curated > figure > img{
	/* width: 144px; */
	height: 144px;
	flex-shrink: 0;
	/* border-radius: 50%; */
	/* object-fit: cover; */
	margin: 0px 15px 15px 0px;
}
/* #popup > .curated > figure > figcaption{
	color: hsl(0, 0%, 100%);
} */
.marquee {
	position: absolute;
	bottom: 3.4rem;
	left: 0;
	width: 100vw;
	overflow: hidden;
	cursor: default;
	/* pointer-events: none; */
	/* mix-blend-mode: color-burn; */

}
.marquee_text {
	width: fit-content;
	display: flex;
	position: relative;
	transform: translate3d(var(--move-initial), 0, 0);
	animation: marquee 20s linear infinite;
	/* animation-play-state: paused; */
	/* opacity: 0;
	transition: opacity 0.1s; */
}
.marquee_text:hover{
	/* animation: marquee 25s linear infinite; */
	animation-play-state: paused;
}
.marquee span {
	white-space: nowrap;
	font-size: 1rem;
	padding: 0 3.4rem;
	/* color: white; */
	/* font-weight: 900;
	line-height: 1.15; */
}
@keyframes marquee {
	0% {
		transform: translate3d(var(--move-initial), 0, 0);
	}

	100% {
		transform: translate3d(var(--move-final), 0, 0);
	}
}
#warning{
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 0.8rem;
	padding: 0.5rem;
	width: 33rem;
	text-align: justify;
	border: 1px var(--text-color) solid;
	box-sizing: border-box;
	/* max-width: calc(100% - 4.4rem); */
	/* max-width: 75%; */
	cursor: pointer;
	outline: 1rem solid black;
	background-color: black;
}
#warning > a:hover{
	text-decoration: underline;
}
#warningButton{
	cursor: pointer;
	font-size: 0.8rem;
	color: var(--palette-c-hex);
}
footer{
	position: absolute;
	width: 100%;
	/* padding: 15px; */
	box-sizing: border-box;
	bottom: 0px;
	left: 0px;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	padding-left: 3.4rem;
	align-items: center;
	background-color: transparent;
	height: 2rem;
}
footer > div{
	/* padding: 15px 0px; */
	margin-right: 1rem;
	cursor: pointer;
	height: 1.7rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
footer > div > img{
	opacity: 0.8;
	pointer-events: none;
}
footer > div:hover > img{
	opacity: 1;
}
footer > div >svg{
	fill: hsl(0, 0%, 33%);
	pointer-events: none;
}
footer > div:hover > svg{
	fill: hsl(0,0%,100%);
}
.logo{
	cursor: pointer;
}
.logo > *{
	pointer-events: none;
}
.logo:hover > svg > circle, .logo:hover > svg > rect{
	fill: var(--text-high-color);
}
#tip{
	position: fixed;
	top: 0px;
	left: 0px;
	padding: 6px;
	background-color: hsl(0,0%,6%);
	color: hsl(0,0%,80%);
	font-size: 0.67rem;
	/* border: 1px solid hsl(0, 0%, 80%); */
}
@media only screen and (max-width: 1920px){
	html{
		font-size: 21px;
	}
}
@media only screen and (max-width: 1440px){
	html{
		font-size: 18px;
	}
}
@media only screen and (max-width: 1280px){
	html{
		font-size: 15px;
	}
}
@media only screen and (max-width: 960px){
	.aboutContent > .noteVideo{
		display: grid;
		grid-template-rows: auto auto;
		grid-template-columns: 1fr;
		gap: 2rem;
	}
	.aboutContent > .advisors{
		grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	}
	.aboutContent > .partners{
		grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
	}
	#warning{
		width: calc(100% - 2rem);
	}
}
@media only screen and (max-width: 640px){
	html{
		/* font-size: 13px; */
	}
	#page{
		display: none;
	}
	/* .material-icons.md{
		font-size: 21px;
	} */
	li{
		margin: 9px 0px;
	}
	#filters > div > div{
		margin: 0px 0px 9px 0px;
	}
	#compressButton{
		display: none;
	}
	.overlay{
		padding: 4rem 1rem 1.7rem 1rem;
	}
	#exhibits > .exhibitThumbnail{
		/* opacity: 0.99; */
	}
	.fullHeight{
		/* max-height: 100%; */
		opacity: 0.99;
	}
	.details{
		padding: 15px;
		top: auto;
		bottom: 0px;
		right: 0px;
		width: 100%;
		height: 50%;
		justify-content: flex-start;
	}
	article, #featured, #programme{
		width: 100%;
		max-width: 100%;
	}
	#scheduler > .programmesContent > .programmeItem > div:nth-child(1){
		grid-template-columns: 1fr auto;
	}
	#scheduler > .programmesContent > .programmeItem > div:nth-Child(1) > div:nth-Child(1){
		display: none;
	}
	.dayDivider{
		grid-area: 1/1/2/2;
		/* place-self: center; */
		/* text-align: center; */
		/* font-size: 0.8rem; */
		display: grid;
		grid-template-columns: 0rem 3.4rem;
		width: 4rem;
		/* place-items: center; */
		
		padding-left: 1rem;
		color: var(--text-high-color);
	}
	.dayDivider > span:nth-child(1){
		visibility: hidden;
	}
	.dayDivider > span:nth-child(2){
		/* place-self: center center; */
		justify-items: center;
		align-items: start;
	}
	/* #scheduler > div > div:nth-child(2){
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
	} */
	/* #scheduler > div > div:nth-child(2){
		padding: 15px 15px 15px 0px;
		box-sizing: border-box;
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto auto auto auto;
		gap: 15px;
		max-width: 1920px;
	}
	#scheduler > div > div:nth-child(2) > div:nth-Child(2){
		width: 100%;
		height: 100%;
	}
	#scheduler > div > div:nth-child(2) > div:nth-Child(2) > img{
		width: 100%;
		height: 100%;
		object-fit: contain;
		object-position: top left;
	}
	#scheduler > div > div:nth-child(2) > div:nth-Child(1){
		position: relative;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	} */
	#calendar{
		grid-template-rows: 45px 1fr;
	}
	/* #calendar > .day{
		font-size: 0.67rem;
	} */
	#films > .frame{
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: auto 1fr;
		gap: 15px;
	}
	#films > .frame > .primary{
		padding-bottom: 15px;
		border-bottom: 1px solid hsl(0, 0%, 33%);
	}
	#films > .frame > .primary > div:nth-child(3) > span{
		visibility: visible;
		pointer-events: auto;
	}
	#films > .frame > .primary > div:nth-child(4){
		display: none;
		padding-bottom: 15px;
	}
	#films > .frame > .playlist{
		display: flex;
		flex-direction: column;
		grid-area: 2/1/3/2;
		overflow-y: auto;
		touch-action: pan-y;
	}
	#films > .frame > .playlist > .thumbnail{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr;
		gap: 15px;
		width: 100%;
	}
	/* .carousel > figure{
		height: 120px;
		margin: 0px 15px 15px 0px;
	} */
	/* #perspectives > div > p{
		font-size: 1rem;
	}
	#perspectives > div > span{
		font-size: 1rem;
	} */

}
@media only screen and (max-width: 400px){
	html{
		font-size: 12px;
	}
	#popup{
		justify-content: flex-start;
		/* align-items: center; */
	}
}
@media only screen and (max-height: 640px){
	html{
		font-size: 12px;
	}
}
@media only screen and (max-height: 720px){
	.details > p:nth-Child(3), .details > p:nth-Child(4){
		display: none;
	}
	form{
		gap: 1rem;
	}
	li{
		margin: 0.25rem 0px;
	}
	/* #popup > div{
		padding: 1rem;
	} */
}
@media (max-aspect-ratio: 4/3) {
	#exhibitName{
		grid-area: 3 / 1 / 5 / 5;
	}
	#exhibits{
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(6, minmax(0, 1fr));
		gap: 1rem;
		bottom: 0px;
		box-sizing: border-box;
		padding: 3.4rem 1rem 45px 1rem;
		grid-template-areas: 	"a b c d"
								"e f g h"
								"i j k l"
								"m n o p"
								"q r s t"
								"u v w x";
	}
}
@media (max-aspect-ratio: 4/5) {
	#exhibitName{
		display: none;
	}
	#exhibits{
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(8, minmax(0, 1fr));
		gap: 1rem;
		bottom: 0px;
		box-sizing: border-box;
		padding: 3.4rem 1rem 45px 1rem;
		grid-template-areas: 	"a b c"
								"d e f"
								"g h i" 
								"j k l"
								"m n o" 
								"p q r"
								"s t u" 
								"v w x";
	}
}